<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Header 2</title>
    <link rel="stylesheet" href="/src/styles/style.css" />
  </head>
  <body>
    <header class="bg-white static z-10">
      <div
        class="max-w-[1400px] mx-auto px-4 py-4 space-y-12 relative lg:static"
      >
        <div>
          <nav class="relative flex items-center justify-between h-16 lg:h-20">
            <div
              class="flex absolute lg:static lg:flex-row left-0 top-full z-10 lg:w-auto w-full flex-col lg:items-center xl:gap-16 gap-6 lg:p-0 p-4 lg:bg-transparent bg-white lg:shadow-none shadow-[rgba(99,99,99,0.2)_0px_2px_8px_0px]"
            >
              <a
                href="#"
                title=""
                class="text-base font-semibold text-slate-900"
              >
                Features
              </a>

              <a
                href="#"
                title=""
                class="text-base font-semibold text-slate-900"
              >
                Solutions
              </a>

              <a
                href="#"
                title=""
                class="text-base font-semibold text-slate-900"
              >
                Resources
              </a>

              <a
                href="#"
                title=""
                class="text-base font-semibold text-slate-900"
              >
                Pricing
              </a>

              <div
                class="flex items-center gap-4 lg:hidden lg:items-center lg:space-x-10"
              >
                <a
                  href="#"
                  title=""
                  class="block lg:text-base text-sm/5 font-semibold text-slate-900 border border-slate-400 px-5 py-2 rounded-xl"
                >
                  Sign up
                </a>

                <a
                  href="#"
                  title=""
                  class="lg:text-base text-sm/5 font-semibold text-slate-900 border border-slate-400 px-5 py-2 rounded-xl"
                >
                  Sign in
                </a>
              </div>
            </div>

            <div
              class="lg:absolute lg:-translate-x-1/2 lg:inset-y-5 lg:left-1/2"
            >
              <div class="flex-shrink-0">
                <a href="#" title="" class="flex">
                  <img
                    class="w-[160px]"
                    src="https://propertybrew.com.au/storage/frontend/assets/image/png/header-logo.png"
                    alt=""
                  />
                </a>
              </div>
            </div>

            <button
              type="button"
              class="flex items-center justify-center ml-auto text-white bg-black rounded-full w-9 h-9 lg:hidden"
            >
              <svg
                class="w-5 h-5"
                xmlns="http://www.w3.org/2000/svg"
                fill="none"
                viewBox="0 0 24 24"
                stroke="currentColor"
              >
                <path
                  stroke-linecap="round"
                  stroke-linejoin="round"
                  stroke-width="2"
                  d="M3 3h2l.4 2M7 13h10l4-8H5.4M7 13L5.4 5M7 13l-2.293 2.293c-.63.63-.184 1.707.707 1.707H17m0 0a2 2 0 100 4 2 2 0 000-4zm-8 2a2 2 0 11-4 0 2 2 0 014 0z"
                />
              </svg>
            </button>

            <button
              type="button"
              class="inline-flex p-2 ml-5 text-black transition-all duration-200 rounded-md lg:hidden focus:bg-gray-100 hover:bg-gray-100"
            >
              <svg
                class="w-6 h-6"
                xmlns="http://www.w3.org/2000/svg"
                fill="none"
                viewBox="0 0 24 24"
                stroke="currentColor"
              >
                <path
                  stroke-linecap="round"
                  stroke-linejoin="round"
                  stroke-width="2"
                  d="M4 6h16M4 12h16m-7 6h7"
                />
              </svg>
            </button>

            <div class="hidden lg:flex lg:items-center lg:space-x-10">
              <a
                href="#"
                title=""
                class="text-base font-semibold text-slate-900"
              >
                Sign up
              </a>

              <a
                href="#"
                title=""
                class="text-base font-semibold text-slate-900"
              >
                Sign in
              </a>

              <a
                href="#"
                title=""
                class="flex items-center justify-center w-10 h-10 text-white bg-slate-900 rounded-full"
              >
                <svg
                  class="w-6 h-6"
                  xmlns="http://www.w3.org/2000/svg"
                  fill="none"
                  viewBox="0 0 24 24"
                  stroke="currentColor"
                >
                  <path
                    stroke-linecap="round"
                    stroke-linejoin="round"
                    stroke-width="2"
                    d="M3 3h2l.4 2M7 13h10l4-8H5.4M7 13L5.4 5M7 13l-2.293 2.293c-.63.63-.184 1.707.707 1.707H17m0 0a2 2 0 100 4 2 2 0 000-4zm-8 2a2 2 0 11-4 0 2 2 0 014 0z"
                  />
                </svg>
              </a>
            </div>
          </nav>
        </div>
      </div>
    </header>
    <button class="px-10 py-5 mt-10">
      <a
        href="/src/pages/header/header3.html"
        class="px-10 py-5 bg-black text-white"
        >let's gooooooooo</a
      >
    </button>
  </body>
</html>
